path: /build/build/libdv-media-libs-1.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libdv -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libdv
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libdv && luet-portage --dir /pkgdir/libdv
    media-libs/libdv && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:2c74280755835cdf4878f056c733290ca86dc1e65f02e628921dfc4fc2533244
  package:
    name: libdv
    version: 1.0.0
    category: media-libs
    requires:
    - name: gst-plugins-good
      version: '>=0'
      category: media-libs-1.0
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Software codec for dv-format video (camcorders etc)
    uri:
    - http://libdv.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2023-08-30 13:02:06.195142837 +0000 UTC m=+61.913638307
    labels:
      BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      DEPEND: dev-libs/popt:= media-libs/libsdl
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: dev-libs/popt:=
      emerge.packages: media-libs/libdv
      kit: media-kit
      original.package.name: media-libs/libdv
      original.package.slot: "0"
      original.package.version: 1.0.0-r5
    treedir: /build/packages
  package_dir: /pkgdir/libdv
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2072eade0435b4f7deb30b99efd326d613314e5c2ac7690daf318d2365ae2042
compressiontype: zstd
files:
- usr/bin/dubdv
- usr/bin/dvconnect
- usr/bin/encodedv
- usr/include/libdv/dv.h
- usr/include/libdv/dv_types.h
- usr/lib64/libdv.so
- usr/lib64/libdv.so.4
- usr/lib64/libdv.so.4.0.3
- usr/lib64/pkgconfig/libdv.pc
- usr/share/doc/libdv-1.0.0-r5/AUTHORS.bz2
- usr/share/doc/libdv-1.0.0-r5/ChangeLog.bz2
- usr/share/doc/libdv-1.0.0-r5/NEWS
- usr/share/doc/libdv-1.0.0-r5/README.bz2
- usr/share/doc/libdv-1.0.0-r5/README.dvconnect.bz2
- usr/share/doc/libdv-1.0.0-r5/README.encoder.bz2
- usr/share/doc/libdv-1.0.0-r5/TODO.bz2
- usr/share/man/man1/dubdv.1.bz2
- usr/share/man/man1/dvconnect.1.bz2
- usr/share/man/man1/encodedv.1.bz2
- var/db/pkg/media-libs/libdv-1.0.0-r5/BDEPEND
- var/db/pkg/media-libs/libdv-1.0.0-r5/BUILD_TIME
- var/db/pkg/media-libs/libdv-1.0.0-r5/CATEGORY
- var/db/pkg/media-libs/libdv-1.0.0-r5/CBUILD
- var/db/pkg/media-libs/libdv-1.0.0-r5/CFLAGS
- var/db/pkg/media-libs/libdv-1.0.0-r5/CHOST
- var/db/pkg/media-libs/libdv-1.0.0-r5/CONTENTS
- var/db/pkg/media-libs/libdv-1.0.0-r5/COUNTER
- var/db/pkg/media-libs/libdv-1.0.0-r5/CXXFLAGS
- var/db/pkg/media-libs/libdv-1.0.0-r5/DEFINED_PHASES
- var/db/pkg/media-libs/libdv-1.0.0-r5/DEPEND
- var/db/pkg/media-libs/libdv-1.0.0-r5/DESCRIPTION
- var/db/pkg/media-libs/libdv-1.0.0-r5/EAPI
- var/db/pkg/media-libs/libdv-1.0.0-r5/FEATURES
- var/db/pkg/media-libs/libdv-1.0.0-r5/HOMEPAGE
- var/db/pkg/media-libs/libdv-1.0.0-r5/INHERITED
- var/db/pkg/media-libs/libdv-1.0.0-r5/IUSE
- var/db/pkg/media-libs/libdv-1.0.0-r5/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libdv-1.0.0-r5/KEYWORDS
- var/db/pkg/media-libs/libdv-1.0.0-r5/LDFLAGS
- var/db/pkg/media-libs/libdv-1.0.0-r5/LICENSE
- var/db/pkg/media-libs/libdv-1.0.0-r5/NEEDED
- var/db/pkg/media-libs/libdv-1.0.0-r5/PF
- var/db/pkg/media-libs/libdv-1.0.0-r5/PROVIDES
- var/db/pkg/media-libs/libdv-1.0.0-r5/RDEPEND
- var/db/pkg/media-libs/libdv-1.0.0-r5/REQUIRES
- var/db/pkg/media-libs/libdv-1.0.0-r5/SIZE
- var/db/pkg/media-libs/libdv-1.0.0-r5/SLOT
- var/db/pkg/media-libs/libdv-1.0.0-r5/USE
- var/db/pkg/media-libs/libdv-1.0.0-r5/environment.bz2
- var/db/pkg/media-libs/libdv-1.0.0-r5/libdv-1.0.0-r5.ebuild
- var/db/pkg/media-libs/libdv-1.0.0-r5/repository
package_cacheimage: ""
runtime:
  name: libdv
  version: 1.0.0
  category: media-libs
  requires:
  - name: popt
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Software codec for dv-format video (camcorders etc)
  uri:
  - http://libdv.sourceforge.net/
  license: GPL-2
  labels:
    BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    DEPEND: dev-libs/popt:= media-libs/libsdl
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: dev-libs/popt:=
    emerge.packages: media-libs/libdv
    kit: media-kit
    original.package.name: media-libs/libdv
    original.package.slot: "0"
    original.package.version: 1.0.0-r5
